GWT 2.7.0

## com.google.gwt.user.cellview.client
Interface SimplePager.Style

All Superinterfaces:
  CssResource, CssResourceBase, ResourcePrototype

Enclosing class:
  SimplePager

    public static interface SimplePager.Style

extends CssResource

Styles used by this widget.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.resources.client.CssResource
`CssResource.ClassName, CssResource.Import, CssResource.ImportedWithPrefix, CssResource.NotStrict, CssResource.Shared, CssResource.Strict`

Method Summary
`java.lang.String` | `button()` Applied to buttons.
`java.lang.String` | `disabledButton()` Applied to disabled buttons.
`java.lang.String` | `pageDetails()` Applied to the details text.

Methods inherited from interface com.google.gwt.resources.client.CssResource
`ensureInjected, getText`

Methods inherited from interface com.google.gwt.resources.client.ResourcePrototype
`getName`

Method Detail

### button

    java.lang.String button()

  Applied to buttons.

### disabledButton

    java.lang.String disabledButton()

  Applied to disabled buttons.

### pageDetails

    java.lang.String pageDetails()

  Applied to the details text.

GWT 2.7.0